uuid:
  -
    value: 59b9b866-4b85-413b-bb2b-7089b488cb8c
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:42:02+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>4.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\">Rhodes</a>:&nbsp;</strong>This has been a favourite destination of international jetsetters and locals alike since Roman times. One of the best preserved mediaeval settlements in the world, Rhodes’ Old Town has been declared a Unesco World Heritage Site. Protected inside its imposing wall – a boundary between past and present – is the island’s coat of arms. Wander through a maze of narrow streets with noble buildings from the 15th and 16th centuries, mediaeval churches and Ottoman mosques. You’ll visit the Street of the Knights, the Palace of the Grand Masters, Hippocrates Square filled with cafes, stately buildings and the Symi Museum.</p>\r\n\r\n<p>You’ll constantly stumble upon shops, cafes and restaurants.Take a ride to <em>Mandraki</em>, with its impressive buildings such as Government House (which looks like the Doge’s Palace in Venice), <em>City Hall</em>, the <em>National Theatre</em>, the small fort of <em>Agios Nikolaos</em>, the famous hotel Grande Albergo delle Rose, the citadel of Rhodes (Monte Smith) and <em>Rodini Park</em>. Your cruise ship will then pass by beautiful <em>Symi</em>, whose Hora is a perfect neoclassical miniature.</p>\r\n"
    format: basic_html
    processed: "<p><strong>4.\_<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\">Rhodes</a>:\_</strong>This has been a favourite destination of international jetsetters and locals alike since Roman times. One of the best preserved mediaeval settlements in the world, Rhodes’ Old Town has been declared a Unesco World Heritage Site. Protected inside its imposing wall – a boundary between past and present – is the island’s coat of arms. Wander through a maze of narrow streets with noble buildings from the 15th and 16th centuries, mediaeval churches and Ottoman mosques. You’ll visit the Street of the Knights, the Palace of the Grand Masters, Hippocrates Square filled with cafes, stately buildings and the Symi Museum.</p>\n\n<p>You’ll constantly stumble upon shops, cafes and restaurants.Take a ride to <em>Mandraki</em>, with its impressive buildings such as Government House (which looks like the Doge’s Palace in Venice), <em>City Hall</em>, the <em>National Theatre</em>, the small fort of <em>Agios Nikolaos</em>, the famous hotel Grande Albergo delle Rose, the citadel of Rhodes (Monte Smith) and <em>Rodini Park</em>. Your cruise ship will then pass by beautiful <em>Symi</em>, whose Hora is a perfect neoclassical miniature.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
